Subject: RE: Date: Mon, 8 Apr 2002 11:59:15 MET

From: Stephen Bowlus <[email-masked]>
Date: Mon, 8 Apr 2002 12:23:01 -0700

Mopac6 was the last, free public version intended for production use.  For
many (most?) common uses, it is remarkably stable.  In addition to
bug-fixes, Mopac6 has a major improvement over Mopac5 through the
incorporation of eigenvector following as a minimizer option.  I've never
had to use the more exotic features of the program, so I can't comment on
its suitability for these.  

Mopac7 was the public access version of post-Mopac6 improvements which did
not contain the proprietary (?) features which were included in Mopac93
(which is subject to license).  Mopac7 was _never_ touted as stable
production code, but was intended for "developers" use ... and as a way to
get around the outcry at the "privatization" of the "publicly funded
development" of the Mopac package.

The Fujitsu funded development of Mopac has certainly led to enormous
improvements in algorithms (and invention of some new ones!) and
parameterization.  But they do have a vested interest in encouraging
adoption of the latest bells and whistles.  For the common uses, I am not
aware that Mopac6 (specifically) suffers from serious bugs that would not
have been discussed in the Mopac7/Mopac93 documentation.

If you want to upgrade to Mopac6, all of the "public" versions of Mopac (and
Mopac93) are available from QCPE.

Cheers,
Steve

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, April 08, 2002 2:59 AM
> To: Krzysztof Radacki
> Cc: CCL
> Subject: CCL:Date: Mon, 8 Apr 2002 11:59:15 MET
> 
> 
> Hi Krzysztof,
> 
> it's the underscore problem. It always arises, if you mix C 
> and FORTRAN Code.
> So You have to search your man pages for proper handling of 
> mixing both
> languages.
> 
> By the way, MOPAC 5 is stone edge. Fujitsu is claiming, that 
> even the last free
> MOPAC Versions (as I remember V7) are containing a lot of bugs ...
> 
> Hth
> 
> Alex
> 
> 
> 
> ---
> 
> Dr. Alexander Hofmann
> 
> Humboldt-Universitaet zu Berlin
> Institut fuer Chemie
> Arbeitsgruppe Quantenchemie
> 
> Brook-Taylor-Strasse 2
> 
> [email-masked]
> 
> Tel.: +49-30-2093-7138
> Fax.: +49-30-2093-7136
> 
> http://www.chemie.hu-berlin.de/ag_sauer/index.html
> 
> 
> 
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | 
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | 
> Jan: [email-masked]
> 
> 
> 
> 
>